*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.cardHighlight{
    min-height: 100%;
}

.margin{

padding-bottom: 50px;

}

.p-5 h1 {
    opacity: .9;
    font-size: 3rem;

}


.p-5 p {
    font-size: 1.5rem;
    color: darkblue;
    font: bold;
    font-size: 1.6rem;
    font-style: italic;
    padding: 10px;
}


.banner-top {
    padding-top: 50px;
}


#root {
background-color: rgba(220, 207, 214, 0.17)
}

